Loading...
Searching...
No Matches
ac3_parser.h File Reference
`#include <stddef.h>`
`#include <stdint.h>`

Go to the source code of this file.

## Functions

int | av_ac3_parse_header (const uint8_t *buf, size_t size, uint8_t *bitstream_id, uint16_t *frame_size)
| Extract the bitstream ID and the frame size from AC-3 data.

## Function Documentation

## av_ac3_parse_header()

int av_ac3_parse_header | ( | const uint8_t * | buf,
|  | size_t | size,
|  | uint8_t * | bitstream_id,
|  | uint16_t * | frame_size )

Extract the bitstream ID and the frame size from AC-3 data.